html, body {
  padding: 0;
  margin: 0;
  background: #000000;
  color: white;
}

html, body, canvas {
  touch-action: none;
  touch-action-delay: none;
}

#c2canvasdiv{
  height: 100vh;
  margin-right: auto;
  max-width: fit-content
}
